Subject: Re: [Bitcoin-development] Abnormally Large Tor node accepting only Bitcoin traffic

From: Gregory Maxwell <[email-masked]>
Date: Sun, 27 Jul 2014 19:45:59 -0700

On Sun, Jul 27, 2014 at 7:40 PM, Peter Todd <[email-masked]> wrote:
> Anyway, just goes to show that we need to implement better incoming
> connection limiting. gmaxwell has a good scheme with interactive
> proof-of-memory - where's your latest writeup?

Or its a complete snipe hunt, I'm unable to find any nodes with it
connected to them. Does anyone here have any?

Last discussion on the measures for anti-global-resource-consumption
was at https://bitcointalk.org/index.php?topic=310323.0  but it hasn't
seemed to be a huge issue such that adding more protocol surface area
was justified.